
Infrastructure - Story #373

Advertise positions open on web site

2010-03-16 18:06 - Dave Vieglais

Status: Closed Start date:  

Priority: High Due date:  

Assignee: Patricia Cruse % Done: 100%

Category: Support Operations Estimated time: 0.00 hour

Target version:    

Story Points:    

Description

As a project participant, I would like to be able to advertise open opportunities (internships, jobs, sub-contracts, volunteer) on the 

DataONE web site to provide another mechanism for advertising these opportunities to the relevant communities.

History

#1 - 2010-10-06 21:07 - Matthew Jones

- Status changed from New to Closed

New website design has locations under 'Participate' to link in opportunties.  Summer internships are currently listed.

#2 - 2010-10-07 00:14 - Dave Vieglais

- Target version deleted (Operations.Public-web.Release)
